<bugID>1361286<Summary>support in-page messages for Automigration module</Summary><Description>Based on UI spec in Bug 1360109, We need add 3 new message: 

* message to receive auto imported(to show the message in page), 
* message to trigger the undo action(and might  need receive `undo is done` message), 
* message to trigger the manual import dialog</Description></bugID>